# GraphicsSet Struct Reference

Information about a single graphics set. More...

## Public Member Functions
| ~GraphicsSet ()
| Free everything we allocated.
## Data Fields
const char * | name
| The name of the graphics set.
const char * | description
| Description of the graphics set.
uint32 | shortname
| Four letter short variant of the name.
uint32 | version
| The version of this graphics set.
PaletteType | palette
| Palette of this graphics set.
MD5File | files [MAX_GFT]
| All GRF files part of this set.
uint | found_grfs
| Number of the GRFs that could be found.
GraphicsSet * | next
| The next graphics set in this list.

## Detailed Description

Information about a single graphics set.

Definition at line 51 of file gfxinit.cpp.

The documentation for this struct was generated from the following file:

- src/gfxinit.cpp